{
  "type": "service_account",
  "project_id": "coupleabnan",
  "private_key_id": "51daa12273a646bae473c53c8146a233b4a19299",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQD3Fp1HcBxGiFGe\nF/sglQtrTeVXxSqrEP7GqKBMtup1COTu1G34BlrYCJoDiWk4m7/LTvqJNCQqhA55\n+JRbuNJra3ZYs1f4DGj2l9XKkIHLFkPxrNxLjmjfu6A5BwHfAv7LxhvzNNKwqnEe\nSXPNCEIcASl1i+5x99X2zh+o/EI6aasOdURkzZ4vq46WKdaqafLRd3lOqG69PYN6\ng3QYmjL7CCOaTpNu29TVT7odNICQvME/5RbxMWLI9AWhWwW9AUKawv6WNvUnTQ2T\n6pCXIEM6bV3haewOPInwxDWqnLRo4FJPV9zVQ0FVBnNG5nDFH6rPmnrw5Po9iYXK\nKs0sz5LnAgMBAAECggEAEnNmsOV0bxM8iQIrF1lEiNxAZ9KffOEK2A8n0o1cKlDM\n4PANpYDlUA7VtWA8R7pgUuW7EVDKnJQk4phx4lGFq6N9gGJ6tgPzOJVzpP8vz1hX\nytheJj7kTO9dUl+Cv8JLqtrIeTD0xLV4N0tD3EfQFqLtk3YCCxJMhh6z6tyqHg4N\nY+ySZeUcdU7ZKytAQfLJXrFSP0VyqbkCiwaNCayG57koVmI6GJ/zAsD3/+fXxVl6\n0LdSd2R/x0d8dfVOcsbwoPAwLD2V/wRjTPA8kAIMmMcaxBrNSEjESxv6TGUI+kq1\n5aurc3LxXJnYxkOQbe4t8jUJ3uFWJ7pksnU3RvLY+QKBgQD+oVagxSqigL3I0oHh\nPX3LEeUbaGMpGbXHvUw7ycL3nYVVGyYCUnJkwRTOvpM0JZs3TrBIwed0c7thqTQS\n0mnL2vNRdeYjMZ3l5PU+848toLHu6aCAr/bWoYSTBsqEUQM6RHKg24nMu/jLTdml\nxuWAhvBvOOJd19AvlRq32fDErwKBgQD4auPF0bBWucRp08fdBVPV/xfXPPTq3ulJ\npcaMTGwfHPTMGNObRpbhSUh0YwGaH+4QrzWHOQL9GtZcu9dhZGukIGCxeMSxh8bV\nzNEp1cm0jAidnANFszRzheqinJom/dIL5S9D2ctWk/NrjFSfdk0A5QEfI5gEafMr\nkHr6CPmTSQKBgDcb5AvXoGqbQnf8V2/QRzF0JgnQheWXUuhv59foyvGcfgb1YTyP\na4Ky5zX3uRRIL1fBCBY3IUjq41s3q7WHJK6iLJcs1So4ytu+ufVt8UcGyHvUxJAV\nhW7edjr79Ui939z0g3qdCS3uYOJfbwOaEIHIsrDftt5onv4tXyL7YEixAoGATsv4\n++KLgLbkKn1WxDDQauzDby6SsX2LmiTPWelT0nqo26R0WqiFa2iHZwOQmobOSNSK\nsh3PaOF+ZWPf6bCkxCbRBPo9yeI7m82f+xkpJe/VO8kk8JLrbElqJ7Js4zlXyxYj\na+5FpWzApbiZjwtDWalKNcpgieXhkEv/9heqsqECgYAnJcAUddMhW/shW+BD5NsX\nTuYjT66UHthQAtU/g/CLAZKgXqGsMnl769n/uAc7rv+AH4hmKz4SHJIt1LzNXRmh\nA+TZYzkpEZOBKrbCC36/qxScCtmnpTChxZJI9HVvMS9TBwkW2FHQjQvJPAx2cGPU\nwea0X1kQ6B4tZ+Ys5s1dyQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "cbajkla@coupleabnan.iam.gserviceaccount.com",
  "client_id": "105759317759723806784",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cbajkla%40coupleabnan.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
